Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 17:13:18 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return faiza                    Bot:  Hi again! Bot:  Please enter your name Customer:  faiza Bot:  Hi Faiza ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:55 PM, 03rd Apr                     faiza                    Ok           08:56 PM, 03rd Apr                   Hamza                   Hi Faiza,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:56 PM, 03rd Apr                     faiza                    I want to change the size of jeans           08:56 PM, 03rd Apr                     faiza                    Just recived my order           08:56 PM, 03rd Apr                   Hamza                   In the meantime, an exchange is not available at Centrepoint. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Centrepoint) store across the KSA.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:57 PM, 03rd Apr                   Hamza                   Is there anything else I can help you?            08:59 PM, 03rd Apr                     faiza                    6290525488           09:00 PM, 03rd Apr                     faiza                    Two jeans           09:01 PM, 03rd Apr                     faiza                    Size 32           09:01 PM, 03rd Apr                     faiza                    I need size 30           09:01 PM, 03rd Apr                   Hamza                   Please note that an exchange is not available           09:02 PM, 03rd Apr                     faiza                    Ok then arrange for return           09:04 PM, 03rd Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:08 PM, 03rd Apr                   Hamza                   Could you please provide me the full name of the items that you want to return           09:09 PM, 03rd Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           09:11 PM, 03rd Apr                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:13 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2347314